@charset "UTF-8";

/* gallifrey */
@font-face {
  font-family: "gallifrey";
  src:url("https://file.myfontastic.com/DJmsRN3i9WJZuvTExcCYA/fonts/1510570329.eot");
  src:url("https://file.myfontastic.com/DJmsRN3i9WJZuvTExcCYA/fonts/1510570329.eot?#iefix") format("embedded-opentype"),
    url("https://file.myfontastic.com/DJmsRN3i9WJZuvTExcCYA/fonts/1510570329.woff") format("woff"),
    url("https://file.myfontastic.com/DJmsRN3i9WJZuvTExcCYA/fonts/1510570329.ttf") format("truetype"),
    url("https://file.myfontastic.com/DJmsRN3i9WJZuvTExcCYA/fonts/1510570329.svg#1510570329") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "gallifrey" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "gallifrey" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-line-left:before {
  content: "\61";
}
.icon-arrow-line-right:before {
  content: "\62";
}
.icon-linkedin:before {
  content: "\63";
}
.icon-facebook:before {
  content: "\64";
}
.icon-arrow-line-down:before {
  content: "\66";
}
.icon-arrow-line-up:before {
  content: "\67";
}
.icon-external-link:before {
  content: "\68";
}
.icon-mail:before {
  content: "\69";
}
.icon-twitter:before {
  content: "\65";
}
.icon-mobile-menu:before {
  content: "\6a";
}
